/* Growl Notification */
"Connection failed" = "Сбой подключения";

/* Growl Notification */
"Connection opened" = "Соединение установлено";

/* Growl Notification */
"Download complete" = "Скачивание завершено";

/* Growl Notification */
"Synchronization complete" = "Синхронизация завершена";

/* Growl Notification */
"Upload complete" = "Закачивание завершено";

/* Growl Notification */
"Download failed" = "Download failed";

/* Growl Notification */
"Upload failed" = "Upload failed";

/* Growl Notification */
"Transfer queued" = "Transfer queued";
